body{
  margin:0;
  padding:0;
  font-family:verdana,sans-serif;
  font-size:100.01%;
  color:#333333;
  background-color:#A6B7BA;
  direction:ltr;
  
background: #668081;
background: -moz-linear-gradient(top, #668081 0%, #ffffff 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, #668081), color-stop(100%, #ffffff));
background: -webkit-linear-gradient(top, #668081 0%, #ffffff 100%);
background: -o-linear-gradient(top, #668081 0%, #ffffff 100%);
background: -ms-linear-gradient(top, #668081 0%, #ffffff 100%);
background: linear-gradient(to bottom, #668081 0%, #ffffff 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#668081', endColorstr='#ffffff', GradientType=0 );

}

a{
  text-decoration:none;
  outline:none;
	cursor:pointer;
}
.clear, .clearer{
	clear:both;
	height:0;
}
p{
	margin:0;
	padding:0;
}
h1, h2, h3, h4, h5, h6{
	margin:0;
	padding:0;
}
.imgBlock, .imgBlock img{
	display:block;
}
img{
	border:none;
}

/*################ page ################*/
#page{
	width:977px;
	border-left:15px solid #FBB903;
	/*background-image -> head*/
	/*background-repeat:repeat-y;
	background-position:right 0;*/
	margin:0 auto 0 auto;
	-webkit-box-shadow: 0px 0px 13px -1px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 13px -1px rgba(0,0,0,0.75);
box-shadow: 0px 0px 13px -1px rgba(0,0,0,0.75);
}




/*############ header ############*/
/* header.css */


/*############ menu ############*/
/* menu.css */


/*############ pageContent ############*/
#pageContent{
	float:left;
	width:977px;
	background-color:#F8F9F9;
}
/*#### left ####*/
.left{
	float:left;
	width:219px;
}
.leftBorderTop{
	float:left;
	margin:27px 0 0 0;
	width:214px;
	height:3px;
	/*background-image -> head*/
	background-repeat:no-repeat;
}
.leftBorderBottom{
	float:left;
	width:214px;
	height:5px;
	margin:0 0 15px 0;
	/*background-image -> head*/
	background-repeat:no-repeat;
}
.leftContainer{
	float:left;
	width:214px;
	/*background-image -> head*/
	background-repeat:repeat-y;
  background-position:right 0;
}


/*#### content ####*/
/* stat. content*/
/* dyn. content*/
.content{
	float:left;
	width:746px;
}


/*#### contentFooter ####*/
.contentFooter{
	float:left;
	width:947px;
	margin:35px 0 20px 10px;
	color:#ffffff;
	background-color:#8797A1;
}
.contentFooter ul{
	float:left;
	margin:0;
	padding:0;
  list-style-type:none;
}
.contentFooter ul li a{
	float:left;
	padding:3px 5px 6px 5px;
	color:#ffffff;
	font-size:0.7em;
	line-height:1.25;
}
.contentFooter ul li a:hover{
	background-color:#70808b;
}
/* contentFooterLeft */
ul.contentFooterLeft{
	width:455px;
	padding:0 10px 0 0;
}
ul.contentFooterLeft li{
	float:left;
	padding:0 25px 0 0;
}
ul.contentFooterLeft li.topOfPage a{
	padding-left:15px;
	/*background-image -> head*/
	background-repeat:no-repeat;
	background-position:4px 6px;
}
ul.contentFooterLeft li.copyright{
	padding:3px 10px 6px 0;
	font-size:0.7em;
	line-height:1.25;
}
/* contentFooterRight */
ul.contentFooterRight{
	width:482px;
}
ul.contentFooterRight li{
	float:right;
	padding:0 10px 0 0;
}
ul.contentFooterRight li.rssLink{
	padding:0;
	background-color:#FBB903;
}
ul.contentFooterRight li.rssLink a{
	display:block;
	padding:5px 25px 6px 10px;
	font-size:0.625em;
	line-height:1.24;
	font-weight:bold;
	color:#000000;
	/*background-image -> head*/
	background-repeat:no-repeat;
	background-position:right 4px;
}
ul.contentFooterRight li.rssLink a:hover{
	background-color:#f7a400;
}


/*############ footer ############*/
/* footer.css */


/*############ print ############*/
.printHeader, .printFooter{
	display:none;
}
